/* typography */
body{
	color:#707070;
	font-family:'Lato', Arial, Helvetica, sans-serif; 
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal; 
}
h1, h2, h3, h4, h5, h6{
	font-weight:700;
	font-family:'Lato', Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 

h1 {
	font-size:30px;
	color:#000000;
} 

h1 span {
	font-weight:500;
}

h2 {
	margin-top:0;
	font-size:25px;
	color:#000000;
} 

footer h3 {
	text-transform:uppercase;
	color:#fff;
}

h3 {
	font-size:15px;
	color:#000000;
}

h3 span {
	font-size:36px;
}


/* links */
a,
a:visited,
a:active,
a:hover{color:#707070;}
a:hover{ text-decoration:none;}